apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- ../../base
#namePrefix: dev-
namespace: dev
commonLabels:
  variant: dev
commonAnnotations:
  note: This is dev!
patches:
- path: ./increase_replicas.yaml
- path: ./configMap.yaml
#- path: ./service-patch.yaml
#  target:
#    kind: Service
#    name: cms-svc
images:
- name: REGISTRY/NAMESPACE/IMAGE:TAG
  newName: mmc-registry.cn-shenzhen.cr.aliyuncs.com/sharefly-dev/cms
  newTag: fec1d46ffa94e111a1e627fad1a9b43df02d2c8d
